org.eclipse.wst.jsdt.core.ast

## Interface IAllocationExpression

All Known Subinterfaces:
  IJsDocAllocationExpression, IQualifiedAllocationExpression

    public interface IAllocationExpression

Representation of a new expression

This interface is not intended to be implemented by clients.

Provisional API: This class/interface is part of an interim API that is still under development and expected to change significantly before reaching stability. It is being made available at this early stage to solicit feedback from pioneering adopters on the understanding that any code that uses this API will almost certainly be broken (repeatedly) as the API evolves.

### Method Summary

All Methods Instance Methods Abstract Methods
`IExpression` `getMember()` The expression being allocated

### Method Detail

#### getMember

    IExpression getMember()

The expression being allocated

Returns: